const { Model } = require('flitter-orm')

class SessionModel extends Model {
    static get services() {
        return [...super.services, 'models']
    }

    static get schema() {
        return {
            payload: {
                account: String,
            },
        }
    }
}

module.exports = exports = SessionModel
